@media screen and (max-width: 560px) {
    header .header-main {
        position: relative;
        padding: .3rem .3rem 0;
    }

    .main-menu {
        display: none !important;
    }

    .wrapper {
        position: absolute;
        display: block;
        transform: scale(0.8);
        -webkit-transform: scale(0.8);
        -moz-transform: scale(0.8);
        -ms-transform: scale(0.8);
        -o-transform: scale(0.8);
    }

    .banner .swiper-horizontal>.swiper-pagination-bullets,
    .banner .swiper-pagination-bullets.swiper-pagination-horizontal,
    .banner .swiper-pagination-custom,
    .banner .swiper-pagination-fraction {
        bottom: var(--swiper-pagination-bottom, .32rem);
    }

    .tsxjg {
        display: none;
    }

    .fyq {

        bottom: .3rem;

    }

    .news-title::after {
        font-size: 1.8rem;
        height: 4.45rem;
    }

    .news .txtbox {
        width: 62%;
        left: 2.85rem;
    }

    .news .txtbox h3,
    .news .txtbox p {
        font-size: 0.28rem;
    }

    .news .txtbox h3 {
        max-height: 0.84rem;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
    }

    .event .event-box {
        flex-direction: column;
        height: auto;
    }

    .event .event-left,
    .event .event-right {
        width: 100%;
    }

    .event .event-right .itema p,
    .event .event-right .itema h3,
    .event .event-right .itema.active .decs {
        font-size: .24rem;
    }

    .event .event-right .itema.active .decs {
        line-height: .28rem;
    }

    .xm {
        height: auto;
    }

    .xm .xmbox {
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .xm .xmbox .xm-item {
        width: auto;
        padding: 0 .3rem;
    }

    .xm .xmbox .xm-item:nth-child(3) {
        width: 100%;
    }

    .visitiong .vstklbt::after,
    .visitiong .vstklbt::before {
        width: 0;
    }

    .visitiong .vstklbt {
        max-width: 94%;
    }

    .visitiong .swiper-button-prev,
    .visitiong .swiper-rtl .swiper-button-next {
        left: var(--swiper-navigation-sides-offset, 5.5rem);
    }

    .visitiong .swiper-button-next {
        right: var(--swiper-navigation-sides-offset, 0rem);
    }


    .visitiong .swiper-slide .lbtbt {
        width: 100%;
        font-size: .28rem;
    }

    footer .ftbox {
        height: auto;
        flex-wrap: wrap;
    }

    footer .ftbox .fttxt span {
        font-size: .24rem;
        line-height: 0.5rem;
    }



    /* list页适配 */
    header::before {
        height: 0rem;
    }

    .bannertp .imgbox {
        padding-bottom: 60.25%;
    }

    .header-nav {
        display: none !important;
    }

    #m_n_nav {
        display: block;
        background: #033D82;
    }



    /* show页面适配 */

    .article .ar-contanier {
        flex-direction: column;
    }

    .article .ar-contanier .ar-left {
        width: 100%;
        padding-right: 0rem;
    }

    .article .ar-right .right-con {
        width: 100%;
    }
}